package com.ruoyi.mall.domain.VO;

/**
 * 秒杀时间VO
 */
public class SeckillTimeVO {

    /** 时间id */
    private Integer id;

    /** 开始时间 */
    private String timeHour;

    /** 结束时间 */
    private String timeEnd;

    /** 秒杀状态(0-未开始，1-秒杀中，2-秒杀结束) */
    private Integer seckillStatus;

    public Integer getSeckillStatus() {
        return seckillStatus;
    }

    public void setSeckillStatus(Integer seckillStatus) {
        this.seckillStatus = seckillStatus;
    }

    public Integer getId() {
        return id;
    }

    public void setId(Integer id) {
        this.id = id;
    }

    public String getTimeHour() {
        return timeHour;
    }

    public void setTimeHour(String timeHour) {
        this.timeHour = timeHour;
    }

    public String getTimeEnd() {
        return timeEnd;
    }

    public void setTimeEnd(String timeEnd) {
        this.timeEnd = timeEnd;
    }

    @Override
    public String toString() {
        return "SeckillTimeVO{" +
                "id=" + id +
                ", timeHour='" + timeHour + '\'' +
                ", timeEnd='" + timeEnd + '\'' +
                ", seckillStatus=" + seckillStatus +
                '}';
    }
}
